<?xml version="1.0" encoding="ISO-8859-1"?><?xml version='1.0' encoding='ISO-8859-1'?><?xml-stylesheet type='text/xsl' href='./ShapeChangeDefinitions.xsl'?><ApplicationSchemaDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" xmlns:def="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_" xsi:schemaLocation="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4 ShapeChangeDefinitions.xsd">
  <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:applicationSchema:GeoInfoDok::adv:6.0</identifier>
  <name xmlns="http://www.opengis.net/gml/3.2">AFIS-ALKIS-ATKIS Anwendungsschema</name>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_SonstigesRecht"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Strassenverkehr"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_FLUSU"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gewaesserstationierungsachse"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_TNFL"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Strassenachse"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:TA_CompositeSolidComponent_3D"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_TagebauGrubeSteinbruch"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_ErfassungMarkanterGelaendepunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Klassifikation_Lagefestpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_VergleichendesPunktnummernverzeichnis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Landeswappen"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AA_Antragsgebiet"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AU_MehrfachFlaechenObjekt_3D"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:TA_SurfaceComponent"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_FortfuehrungsmitteilungAnJustizverwaltung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Portionskennung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_LiegenschaftskarteMitBodenschaetzung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_PunktlisteHoehenfestpunkte_Eintrag"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Fortfuehrungsnummer"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_PunktlisteReferenzstationspunkte"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Dienststelle_Schluessel"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Skizze"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gebiet_Verwaltungsgemeinschaft"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_BesondererHoehenpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_EinzelnachweisReferenzstationspunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Boeschungsflaeche"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AA_Objekt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:TA_CurveComponent"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AG_Flaechenobjekt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_PunktortTA"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AA_Fachdatenverbindung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Landwirtschaft"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AG_Punktobjekt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AD_GitterCoverage"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Flurstuecksnummer"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_AndereFestlegungNachStrassenrecht"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Verwaltung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Pfeilerhoehe_Lagefestpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_EinrichtungenFuerDenSchiffsverkehr"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_PunktortAU"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Grundstueck_Bestandsnachweis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AP_KPO_3D"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_HistorischesFlurstueckALB"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Duene"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_BEWFL"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gewaesserachse"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_FLASU"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_HistorischesFlurstueck"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Firstlinie"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Netzknoten"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_FOLGEVA"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_UnlandVegetationsloseFlaeche"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Reservierungsergebnis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gebiet_Bundesland"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:TA_SurfaceComponent_3D"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_FlaecheGemischterNutzung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_GeoreferenzierteGebaeudeadresse"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Fortfuehrungsfall"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Buchung_HistorischesFlurstueck"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AU_MehrfachLinienObjekt_3D"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_NaturUmweltOderBodenschutzrecht"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AU_Punkthaufenobjekt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_IndustrieUndGewerbeflaeche"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_StatistikDerFlaechenDerTatsaechlichenNutzung_all"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_FLURSTUECK4"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Buchungsblatt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Verwaltungsgemeinschaft_Schluessel"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AA_Bestandsdatenauszug"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Siedlungsflaeche"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_HistorischesBauwerkOderHistorischeEinrichtung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Buchungsstelle"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_LBH"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Regierungsbezirk_Schluessel"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Einrichtungsergebnis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_LagebezeichnungKatalogeintrag"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AU_Punktobjekt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_Hoehensystem"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AA_Fortfuehrungsergebnis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Namensnummer_K_PERS1"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:DataContents"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AU_GeometrieObjekt_3D"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_LagebezeichnungMitPseudonummer"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_ORF"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Wasserspiegelhoehe"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AA_Ergebnis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AU_PunkthaufenObjekt_3D"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Sickerstrecke"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_PERS1"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Fahrwegachse"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AA_ZUSO"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Sperrergebnis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Kopf_Flurstueck"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_Fortfuehrungsfall_FM"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_KlassifizierungNachStrassenrecht"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_GRENZPUNKT"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Entsperrauftrag"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AA_Benutzer"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Abschnitt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_AbgeleiteteHoehenlinie"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_PUNKTE"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Netzpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_LBEZ"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Hoehenlinie"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_BesondererTopographischerPunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_Eigentum_Anlieger"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Benutzungsauftrag"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_AbschnittWIA"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Soll"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_FortfuehrungsnachweisDeckblatt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gebiet_Nationalstaat"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AA_Vorgang"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Tagesabschnitt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_PunktlisteSchwerefestpunkte"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Meer"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_GKG"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AU_KoerperObjekt_3D"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_KreisRegion"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Schleuse"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Wasserlauf"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Grundstuecksnachweis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_PunktlisteLagefestpunkte_Eintrag"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Insel"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_SportFreizeitUndErholungsflaeche"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_LagebezeichnungOhneHausnummer"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_BenutzergruppeNBA"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_Anlieger"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_WegPfadSteig"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AA_REO"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AG_ObjektMitGemeinsamerGeometrie"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AU_UmringObjekt_3D"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Nutzung_Gebaeude"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Vegetationsmerkmal"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gebiet_Regierungsbezirk"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_FN_Deckblatt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_VerschluesselteLagebezeichnung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gebiet_Kreis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AA_Koordinatenreferenzsystemangaben"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Forstrecht"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AA_NREO"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Erfassung_DGMBesondererHoehenpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_FlurstuecksEigentumsnachweisMitBodenschaetzung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_FortfuehrungsmitteilungAnEigentuemer"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_EinzelnachweisGrundnetzpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AG_Objekt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Bahnstrecke"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_KlassifizierungNachWasserrecht"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Fahrbahnachse"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Themendefinition"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_PunktkennungUntergegangen"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Grenzpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_FestlegungOSZ"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gewaesserbegrenzung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_DQSchwere"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_KennzifferGrabloch"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_AbschnittTN"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_BUCHUNGSANGABEN"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_FestlegungOSW"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_GrablochDerBodenschaetzung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gewann"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_FlaecheZurZeitUnbestimmbar"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:ExceptionAAAFortfuehrungOderSperrung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AU_TrianguliertesOberflaechenObjekt_3D"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_BOWERT"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Bauteil"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AU_Punktobjekt_3D"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Schwerefestpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_StrukturiertErfassteGelaendepunkte"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_PunktortAG"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_FelsenFelsblockFelsnadel"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Bestandsdatenauszug"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Polder"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Bahnverkehrsanlage"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_Benutzungsergebnis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_PunktlisteGrundnetzpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Sperrauftrag"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Vertretung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Fortfuehrungsauftrag"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Bundesland"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Flugverkehr"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_UntergeordnetesGewaesser"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_BEWGR"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:TA_PointComponent_3D"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AP_PTO"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Punktliste"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Liegenschaftskarte"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Wohnbauflaeche"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Anschrift"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_EinzelnachweisSchwerefestpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_Buchungsangaben_HD"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_SchifffahrtslinieFaehrverkehr"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gelaendekante"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Schwere"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Festpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Bundesland_Schluessel"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_UnregelmaessigVerteilteGelaendepunkte"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_HistorischesFlurstueckOhneRaumbezug"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_DQMitDatenerhebung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:GetCapabilities"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Flurstuecksnachweis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_WIA"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_TNGR_all"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Transportanlage"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_BesondereGebaeudelinie"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Baublock"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_BauwerkOderAnlageFuerIndustrieUndGewerbe"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_DQPunktort"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Einrichtungsauftrag"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_Fortfuehrungsfall_FMJ"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Lagefestpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_Fortfuehrungsfall_Ausgabe"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AP_TransformationsMatrix_3D"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Ordnungsnummer"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_ErfassungGewaesserbegrenzung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AU_Flaechenobjekt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_SchutzgebietNachNaturUmweltOderBodenschutzrecht"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Gebiet_StatistikDerFlaechenNachDemBewertungsgesetz"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_LagebezeichnungMitHausnummer"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_EinrichtungInOeffentlichenBereichen"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Regierungsbezirk"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:unionType:GeoInfoDok::adv:6.0:AA_Fachdatenobjekt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AA_Benutzungsauftrag"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Hafen"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gewaessermerkmal"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_BauwerkImGewaesserbereich"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:TA_MultiSurfaceComponent"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Fliessgewaesser"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Post"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_PunktlisteGrundnetzpunkt_Eintrag"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_NutzerbezogeneBestandsdatenaktualisierung_NBA"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Ortslage"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_Anliegervermerk"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Schiffsverkehr"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_GRUPPE"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_AndereFestlegungNachWasserrecht"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:unionType:GeoInfoDok::adv:6.0:AX_Lagebezeichnung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_SonstigeEigenschaften_Flurstueck"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:unionType:GeoInfoDok::adv:6.0:AX_Reservierungsauftrag_Gebietskennung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_FLURST_F_alt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Entsperrergebnis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_FGraphik"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Erfassung_DGM"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Aufnahmepunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Buchung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_Schweresystem"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Einschnitt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_FLURSTUECK1"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Fortfuehrungsergebnis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AP_PPO"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Gemeindekennzeichen"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_TopographischeLinie"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_PunktkennungVergleichend"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_Positionssystem"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gebietsgrenze"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Leitung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_FLURST_F_neu"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Aussparungsflaeche"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_ErfassungStrukturierteGelaendepunkte"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_KommunalesGebiet"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_BesondererBauwerkspunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:TA_PointComponent"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_FLURST_F"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Grenzuebergang"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_BereichZeitlich"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AP_FPO"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Phasenzentrumsvariation_Referenzstationspunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_BesondereFlurstuecksgrenze"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_NBAQuittierungsergebnis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Bergbaubetrieb"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Benutzungsergebnis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Schutzzone"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Benutzer"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Sicherungspunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_EinzelnachweisLagefestpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Heide"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AU_ObjektMitUnabhaengigerGeometrie_3D"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Lage"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:unionType:GeoInfoDok::adv:6.0:DCP"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Geripplinie"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_VorratsbehaelterSpeicherbauwerk"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Nationalstaat"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Position"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_BauRaumOderBodenordnungsrecht"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:ExceptionAAA"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Verband"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Testgelaende"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AA_Auftrag"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_Lagesystem"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_PunktlisteSchwerefestpunkte_Eintrag"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AA_Benutzergruppe"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_ZEILE"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:TA_CurveComponent_3D"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Punktstabilitaet_Hoehenfestpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_NTN"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Buchungsblattbezirk_Schluessel"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Lagebezeichnung_K_GEBAEUDE"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gebaeude"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AU_KontinuierlichesLinienobjekt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Strasse"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_StatistikDerFlaechenNachDemBewertungsgesetz"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:unionType:GeoInfoDok::adv:6.0:AA_Empfaenger"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_DQFestpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AG_Linienobjekt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_NichtGelaendepunkte"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AA_REO_3D"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_BoeschungKliff"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Wohnplatz"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Portionierungsparameter"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_DQOhneDatenerhebung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gebaeudeausgestaltung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Namensnummer"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_SeilbahnSchwebebahn"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AA_Fortfuehrungsauftrag"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_GemarkungsteilFlur_Schluessel"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_GNSSEmpfaenger"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AA_Meilenstein"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_BenutzergruppeMitZugriffskontrolle"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AA_Aktivitaet"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_DammWallDeich"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Strassenverkehrsanlage"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AP_Darstellung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gehoelz"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Platz"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_StehendesGewaesser"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AA_Antrag"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_GemarkungsteilFlur"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Personengruppe"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AP_LTO"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_TNFL_all"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gleis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Benutzergruppe"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Person"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_PunktlisteLagefestpunkte"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_EinzelnachweisHoehenfestpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_NBAQuittierung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:unionType:GeoInfoDok::adv:6.0:AA_Modellart"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Nullpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_ListeDerReserviertenFachkennzeichen"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Bodenschaetzung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Hafenbecken"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_FlaecheBesondererFunktionalerPraegung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_HeilquelleGasquelle"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Landschaft"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_DGMGitter"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Flugverkehrsanlage"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_FM_Titel"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Gebaeudenachweis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_AbschnittOBG"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_FlurstuecksnachweisMitBodenschaetzung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:TA_Component_3D"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Auszug"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AU_ObjektMitUnabhaengigerGeometrie"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gemarkung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_GEBAEUDE"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_MusterLandesmusterUndVergleichsstueck"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_StatistikDerFlaechenDerTatsaechlichenNutzung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_GNSSAntenne"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Anteil"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Denkmalschutzrecht"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_SchutzgebietNachWasserrecht"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Bewertung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Metadaten_Benutzungsergebnis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gebiet"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Turm"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Dienststellenlogo"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Kanal"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_MarkanterGelaendepunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Reservierung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:ServiceMetadata"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AU_Objekt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Friedhof"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Verwaltungsgemeinschaft"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_AbschnittOBS"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AA_Themendefinition"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AA_Projektsteuerung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Bestandsnachweis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_PunktlisteReferenzstationspunkte_Eintrag"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Buchungsblattbezirk"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Ast"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Halde"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_BauwerkImVerkehrsbereich"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Referenzstationspunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_KleinraeumigerLandschaftsteil"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Kondominium"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_FANALYSE"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Weg"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Hoehenfestpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_BauwerkOderAnlageFuerSportFreizeitUndErholung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_FortfuehrungsmitteilungAnFinanzverwaltung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AP_LPO"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Wald"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_TatsaechlicheNutzung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Sumpf"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Flurstueck"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:objectType:GeoInfoDok::adv:6.0:AX_Portion_Erfolgreich"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AA_Gebuehrenangaben"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Fortfuehrungsnachweis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Hoehleneingang"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_PunktlisteHoehenfestpunkte"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_SonstigesBauwerkOderSonstigeEinrichtung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_SonstigerVermessungspunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_ANSCHRIFT"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_Eigentum"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_TNHGR"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Recht"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gemeinde"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Offsetkomponenten_Referenzstationspunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_FestlegungSonstigeORF"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Schwereanomalie_Schwere"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_BesondererGebaeudepunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_FLURSTUECK2"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gemeindeteil"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_DQHoehenfestpunkt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_TNHGR_all"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_RESERVIERT"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Gemarkung_Schluessel"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AD_PunktCoverage"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_FlurstuecksEigentumsnachweis"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AA_Lebenszeitintervall"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_AUSGKOPF_Standard"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AU_Linienobjekt"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Erfassung_SekundaeresDGM"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_K_LBEZ_Lagebezeichnung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Kreis_Schluessel"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:ExceptionAAAEntsperren"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_WirtschaftlicheEinheit"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Reservierungsauftrag"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:ExceptionFortfuehrung"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Bahnverkehr"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_LiegenschaftskarteMitPunktnummern"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Dienststelle"/>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2" xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Moor"/>
</ApplicationSchemaDefinition>
